<?xml version='1.0'?>

<reference anchor='RFC0216'>

<front>
<title>Telnet access to UCSB's On-Line System</title>
<author initials='J.E.' surname='White' fullname='J.E. White'>
<organization /></author>
<date month='September' day='8' year='1971' /></front>

<seriesInfo name='RFC' value='216' />
</reference>
